<table id="table" class="table table-striped table-bordered">
  <thead>
    <th>Nome</th>
    <th>Ações</th>
  </thead>
  <tbody>
    <% templates.forEach(function (template, index) { %>
      <tr>
        <td>
          <%= template.name %>
        </td>
        <td class="text-center">
          <div class="btn-group">
            <a class="btn btn-info" href="/templates/show/<%= template.id %>">
              <i class="fa fa-eye"></i>
            </a>
            <% if (template.isDefault) { %>
              <a class="btn btn-info mlp-no-hover" href="" disabled>
                <i class="fa fa-star" ></i>
              </a>
            <% } else { %>
              <a class="btn btn-info" href="/templates/set_default/<%= template.id %>">
                <i class="fa fa-star-o"></i>
              </a>
            <% } %>
          </div>
        </td>
      </tr>
      <% }); %>
  </tbody>
</table>
